// 020Dlg.h : header file
//

#if !defined(AFX_020DLG_H__89DF0A36_9DE0_4BF1_A871_75C5BA497A49__INCLUDED_)
#define AFX_020DLG_H__89DF0A36_9DE0_4BF1_A871_75C5BA497A49__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CMy020Dlg dialog

class CMy020Dlg : public CDialog
{
// Construction
public:
	CMy020Dlg(CWnd* pParent = NULL);	// standard constructor
	int GetDeviceHandle();

// Dialog Data
	//{{AFX_DATA(CMy020Dlg)
	enum { IDD = IDD_MY020_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CMy020Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;
	CListBox* m_list;
	CButton* m_rdBtnUSB;
	CComboBox* m_comb;

	// Generated message map functions
	//{{AFX_MSG(CMy020Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnButton1();
	afx_msg void OnButton2();
	afx_msg void OnButton3();
	afx_msg void OnButton4();
	afx_msg void OnButton5();
	afx_msg void OnButton6();
	afx_msg void OnButton7();
	afx_msg void OnButton8();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_020DLG_H__89DF0A36_9DE0_4BF1_A871_75C5BA497A49__INCLUDED_)
